.layout {
    height: 110vh;
    width: 100%;
    background-image: url('./../../../../../src/assets/img/landing2.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  

.title-home {
    font-weight: 800;
    color: #57606d;
    font-size: 70px;
    margin: 5% 5% 1% 5%;
  }
  
  .subtitle-home {
    font-weight: 600;
    color: #3b424b;
    font-size: 30px;
    margin-bottom: 2%;
  }
  
  .fast-login {
    background-color: #e1e1e189;
    color: white;
    text-align: center;
    padding: 1% 5% 1% 5%;
  }
  
  .tabs-landing .ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn{
    color: rgb(69, 69, 69);
    font-weight: bold;
  }
  
  .ant-tabs-card>.ant-tabs-nav .ant-tabs-tab-active, .ant-tabs-card>div>.ant-tabs-nav .ant-tabs-tab-active{
      background: #ffffffb5 ;
    color: rgb(36, 36, 36);
  }
  .ant-tabs-card>.ant-tabs-nav .ant-tabs-tab, .ant-tabs-card>div>.ant-tabs-nav .ant-tabs-tab{
    background: #ffffffb5 ;
  
  }
  @media only screen and (max-width: 790px) {
    .title-home {
      font-weight: 600;
      font-size: 40px;
      margin: 5% 5% 1% 5%;
    }
  
    .subtitle-home {
      font-weight: 500;
      font-size: 20px;
      margin-bottom: 2%;
    }
  
    .layout {
      height: 110vh;
    }
  }